/*  Requires fiche-potager.css */

#manage_product ._collection .product_detail ._pricing{
  border: none;
}
#manage_product ._collection .product_detail ._name{
  margin: 0;
}
/* #manage_product ._collection .product_detail .product_variety{
  font-weight: 600;
  font-style: italic;
  font-size: 14px;
} */
#manage_product ._action_list .toggle_Input{
  padding: 0;
  flex-direction: column;
}
#manage_product ._action_list .toggle_Input span{
  font-size: 12px;
  padding: 5px 0 0;
}
#manage_product ._collection .product_detail{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#manage_product ._collection ._action_list{
  display: flex;
  margin: 0 -10px;
}
#manage_product ._collection ._action_list a svg{
  width: 20px;
}
#manage_product ._collection ._action_list a{
  color: #66666c;
  margin:  0 10px;
}
#manage_product ._collection ._wrapper{
  position: relative;
}
#manage_product ._collection ._update_image-produit-ajax {
  min-width: 135px;
  min-height: 135px;
  border: 1px solid #e5e5e5;
  max-width: 135px;
}
#manage_product ._collection ._update_image-produit-ajax img{
  width: 100%;
}
#manage_product ._collection ._wrapper ._edit svg{
  width: 18px;
}
#manage_product ._collection ._wrapper ._edit .fileUpload{
  padding: 6px;
  background-color: inherit;
  margin: 0;
}
#manage_product ._collection ._wrapper ._edit{
  position: absolute;
  background: #d16e11;
  color: #fff;
  /* padding: 6px; */
  line-height: 1;
  font-weight: 400;
  font-size: 12px;
  right: 0;
  bottom: 0;
}
#manage_product ._collection ._product{
  height: 100%;
}
#manage_product ._collection ._product .add_product_form{
  color: #00b0e2;
  height: 100%;
  display: flex;
  /* align-items: center; */
  min-height: 135px;
}
#manage_product ._collection ._product .add_product_form ._plus svg{
  width: 38px;
}
#manage_product ._collection ._product .add_product_form ._plus{
  font-size: 100px;
  font-weight: 300;
  line-height: 1;
  background-color: #f3fbfe;
  border: 1px solid transparent;
  /* height: 100%; */
  padding: 0 8%;
  display: flex;
  align-items: center;
  justify-content: center;
  /* min-height: 135px; */
}
#manage_product ._collection ._product .add_product_form ._label{
  border: 1px solid #f1f1f1;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  /* height: 100%; */
  width: 100%;
  text-transform: uppercase;
  /* min-height: 135px; */
}
.add_box{
  padding: 15px 30px;
  border: 1px solid #f1f1f1;
  background-color: #f3fbfe;
  margin-top: 15px;
  display: none;
}
.add_box ._title{
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 20px;
  color: #00b0e2;
}
.add_box .form-control{
  height: 45px;
}
.add_box ._submit{
  color: #fff;
  background-color: #00b0e2;
  font-size: 16px;
  font-weight: 600;
  padding: 15px 30px;
  line-height: 1;
  border-radius: 2px;
}
.add_box .add_detail {
  width: 100%;
  padding-left: 20px;
}
._collection .gestion-produit-dispo{
  min-width: 90px;
  text-align: center;
}


@media (min-width: 1200px){
  .add_box{
    padding: 20px 45px;
  }
}
@media (max-width: 767px){

  .add_box ._submit_row {
    margin-top: 20px;
    justify-content: space-between !important;
  }
}
@media (max-width: 480px){
  .add_box{
    padding: 20px 15px;
  }
  .add_box ._submit_row {
    margin-top: 20px;
    justify-content: space-between !important;
  }
  #manage_product ._collection ._action_list{
    margin: 10px 0 0;
  }
  ._collection .product_detail ._pricing{
    flex-direction: column;
    align-items: flex-start;
  }
  ._collection .product_detail ._pricing > span {
    margin-top: 5px;
  }

}
@media (max-width: 375px){
  .add_box ._submit_row {
    flex-wrap: wrap;
  }
  .add_box ._submit,
  .add_box .choice.cancel{
    width: 100%;
    margin: 0 0 10px;
  }

}








/*  */
